FcObjectSetAdd(3)

NAME
FcObjectSetAdd - Add to an object set

SYNOPSIS

#include <fontconfig.h>

FcBool FcObjectSetAdd (FcObjectSet *os, const char *object);

DESCRIPTION

Adds a proprety name to the set. Returns FcFalse if the property name cannot be inserted into the set (due to allocation failure). Otherwise returns FcTrue.

VERSION

Fontconfig version 2.6.0